<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="domesticpolicy">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Отчет об исполнении Министерства внутренней политики Ульяновской области Указа Президента Российской Федерации от 7 мая 2012 г. N 602 г. Москва "Об обеспечении межнационального согласия"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="number" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">number</xs:documentation>
<xs:documentation  xml:lang="ru">№</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Content" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Content of the order in the Decree of the President of the Russian Federation</xs:documentation>
<xs:documentation  xml:lang="ru">Содержание поручения в Указе Президента Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Measures" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Measures for the implementation</xs:documentation>
<xs:documentation  xml:lang="ru">Мероприятия по реализации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="targets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">targets</xs:documentation>
<xs:documentation  xml:lang="ru">Целевые показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Need" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Need for financial resources</xs:documentation>
<xs:documentation  xml:lang="ru">Потребность в финансовых ресурсах</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="time" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">time</xs:documentation>
<xs:documentation  xml:lang="ru">Срок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="responsible" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">responsible</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственный</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>